/*     44718 : 타이틀 텍스트      */
.title__44718__ {font-size:0}
.title__44718__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44718__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44718__.style_top p {padding-top:10px}
.title__44718__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44718__.style_right p {padding-right:14px}
.title__44718__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44718__.style_bottom p {padding-bottom:12px}
.title__44718__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44718__.style_left p {padding-left:14px}
.title__44718__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44718__.style_circle1 p {padding-left:18px}
.title__44718__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44718__.style_circle2 p {padding-left:18px}
.title__44718__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44718__ p {font-size:24px}
	.title__44718__.style_top p:before {width:24px}
	.title__44718__.style_right p:before {height:24px}
	.title__44718__.style_bottom p:before {width:24px}
	.title__44718__.style_left p:before {height:24px}
}

/*     44720 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__44720__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__44720__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__44720__ ul li:first-child {margin-top:0;}
.text_list__44720__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__44720__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__44720__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__44720__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__44720__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__44720__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__44720__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__44720__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     44724 : 타이틀 텍스트      */
.title__44724__ {font-size:0}
.title__44724__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44724__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44724__.style_top p {padding-top:10px}
.title__44724__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44724__.style_right p {padding-right:14px}
.title__44724__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44724__.style_bottom p {padding-bottom:12px}
.title__44724__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44724__.style_left p {padding-left:14px}
.title__44724__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44724__.style_circle1 p {padding-left:18px}
.title__44724__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44724__.style_circle2 p {padding-left:18px}
.title__44724__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44724__ p {font-size:24px}
	.title__44724__.style_top p:before {width:24px}
	.title__44724__.style_right p:before {height:24px}
	.title__44724__.style_bottom p:before {width:24px}
	.title__44724__.style_left p:before {height:24px}
}

/*     44721 : 표 2.0      */
.table__44721__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__44721__ * {box-sizing:border-box;}
.table__44721__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__44721__ td {
	height:50px; padding:10px 1px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__44721__ td.empty__44721__ {padding:50px 20px;}

